{% if has_errors() %}
<div class="alert alert-danger alert-dismissible" style="width: 80%; margin: 1% auto">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
	{{ errors }}
</div>
{% endif %}
